Article associé

À propos de la mise à jour Mac OS X 10.5.8

Question :

Question : Quelle version compatible d'Itunes avec mac osx 10.5.8 ?

Quelle version compatible d'Itunes avec mac osx 10.5.8 ?
mac osx 10.8.8

<Titre Modifié par l’Hôte>

MacBook, Mac OS X (10.5.8)

Publiée le

Répondre
Question marquée comme Résolu
Réponse :
Réponse :

iTunes 10.6.3

Mac OS X version 10.5.8 minimum

Publiée le

Le contenu de la page a été chargé

Profil de l’utilisateur : FélixG

Question : Quelle version compatible d'Itunes avec mac osx 10.5.8 ?